{
  "autoExtract" : "UNSET",
  "extractionInfo" : {
    "extractToFolder" : "G:\\Downloads\\14420 - g4u.me",
    "files" : [ "G:\\Downloads\\14420 - g4u.me\\The.Evil.Within.2-CODEX\\codex-the.evil.within.2.iso", "G:\\Downloads\\14420 - g4u.me\\The.Evil.Within.2-CODEX\\codex.nfo" ]
  },
  "extractPath" : null,
  "finalPassword" : null,
  "ifFileExistsAction" : null,
  "passwords" : [ "{}" ],
  "removeDownloadLinksAfterExtraction" : "UNSET",
  "removeFilesAfterExtraction" : "UNSET"
}